import 'package:flutter/material.dart';

import '../../../../../../core/styles/app_color.dart';
import '../../widgets/payment/confirm_invest_bottom_section.dart';
import '../../widgets/payment/confirm_invest_top_section.dart';

class ConfirmInvestmentLayout extends StatelessWidget {
  const ConfirmInvestmentLayout({super.key});

  @override
  Widget build(BuildContext context) {
    return const Scaffold(
      backgroundColor: AppColor.plainWhite,
      bottomNavigationBar: ConfirmInvestBottomSection(),
      body: Padding(
        padding: EdgeInsets.all(16.0),
        child: ConfirmInvestTopSection(),
      ),
    );
  }
}
